/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you want to add, delete, or rename functions or slots, use
** Qt Designer to update this file, preserving your code.
**
** You should not define a constructor or destructor in this file.
** Instead, write your code in functions called init() and destroy().
** These will automatically be called by the form's constructor and
** destructor.
*****************************************************************************/


void MainDlg::SearchPacket()
{

}


void MainDlg::Clear()
{

}


void MainDlg::InstallPacket()
{

}

void MainDlg::ReInstallPacket()
{

}
void MainDlg::Update()
{

}


void MainDlg::PacketIsSelected()
{

}


void MainDlg::UpgradePacket()
{

}


void MainDlg::RemovePacket()
{

}


void MainDlg::UpgradeAll()
{

}


void MainDlg::ListInstalled()
{

}


void MainDlg::Exit()
{

}


void MainDlg::SaveConf()
{

}


void MainDlg::AddExclude()
{

}


void MainDlg::RemoveExclude()
{

}


void MainDlg::AddMirror()
{

}


void MainDlg::RemoveMirror()
{

}


void MainDlg::AddRep()
{

}


void MainDlg::RemoveRep()
{

}


void MainDlg::WriteSPIConfigFile()
{

}


void MainDlg::RemoveDep()
{

}


void MainDlg::ClearLogs()
{

}






void MainDlg::FilenameSearch()
{

}


void MainDlg::SPIUpdt()
{

}


void MainDlg::listFiles()
{

}




void MainDlg::SPISearch()
{

}


void MainDlg::SPIInstall()
{

}


void MainDlg::readSPIConfigFile()
{

}


void MainDlg::AddDep()
{

}


void MainDlg::SPILocalUPDT()
{

}


void MainDlg::SPIDBBuild()
{

}


void MainDlg::listUpgradable()
{

}


void MainDlg::killProcess()
{

}


void MainDlg::readSwaretManual()
{

}


void MainDlg::readSPIManual()
{

}


void MainDlg::swaretRemove()
{

}


void MainDlg::listPatches()
{

}
